uuid: 4e927cce-ff85-401e-aa03-a541294a962c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_organizations_description
field_name: field_organizations_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
